Error

two or more packages specified (libctapimkt1 libsane-extras)